Subject: Problems with a large (80 address) distribution list

From: Jonathan Butterworth <[email-masked]>
Date: Fri, 11 Aug 1995 11:36:36 +0200

Hi,

I have been using pine for a while now, including using short distribution 
lists - I've been very impressed with the reliability. However, when I 
try to use a new distribution list I have, with 80 addresses on it, the
mail does not get sent and I get no error messages.

In .pine-debug1 the mail is flagged "SUCCESSFUL", but in the sendmail log
there is just the line 

sendmail locked

which looks bad. Unfortunately there's noone here with the expertise to
go any further into the problem.

(Incidentally the problem is not with any of the addresses on the list. 
When I break it up into 5 smaller lists, they work fine)

Many thanks for any help or clues,

Cheers,
Jon

-------------------------------------------------------------------------------
Jonathan M. Butterworth       Tel:(+49)(40) 8998 2009 Fax:(+49)(40)8998 3092
Room 124 (Building 1b)        ZEUS, DESY, Notkestr.85, Hamburg 22603    
Pennsylvania State University http://zow00.desy.de:8000/~butterwo/TOP.html
-------------------------------------------------------------------------------